Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://business-api.userivo.co/business/v1/payment-links \ --header 'Authorization: Bearer <token>'
{ "status": "success", "message": "Payment links retrieved successfully", "data": [ { "_id": "64b2c1234567890", "title": "Support Campaign", "description": "Link for campaign donations", "amount": 1000, "currency": "usdt", "type": "crypto", "code": "xyz789abc012", "status": "pending", "isExactAmount": true, "expiresAt": "2026-07-11T12:00:00.000Z", "createdAt": "2026-07-10T12:00:00.000Z" } ] }
Retrieve all payment links associated with the business.
Your Business API Key
List of payment links retrieved successfully.